body {position:relative;margin:0;}
ul, li {list-style:none;}
#Header {position:relative; background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/common/2010/bg.gif) left bottom repeat-x; width:100%; height:144px; text-align:center;z-index:1000;}
#Header img { border:0;}
#Header .Ink_top ul{padding:0; margin:0} /* 20100608 modify kang */

/*logo*/
#Header h1.logo {margin-top:22px; float:left;}
#Header h3 { display:none;}

#Header .Ink_top {position:relative;margin:0 auto; width:940px; text-align:left; z-index:100;}

/* mykyobo */
#Header .Ink_top .top_menu { float:right; margin:4px 0 -10px 0; }
#Header .Ink_top .top_menu li {position:relative;float:left; }
#Header .Ink_top .top_menu li ul#myroom-list {position:absolute;display:none;top:17px;right:-10px; width:85px; background-color:#FFF; border:#2F76DD solid 2px; padding:4px 0 2px 0; z-index:10;}/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li ul#myroom-list li {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/icon_dot01.gif) 6px 8px no-repeat; padding:0 0 0 11px; line-height:16px; }/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li ul#myroom-list li a { color:#7B7B7B; font-size:11px; letter-spacing:-1px; text-decoration:none; word-break:keep-all;}/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li ul#myroom-list li a:hover { color:#7B7B7B; font-size:11px; letter-spacing:-1px; text-decoration:underline; word-break:keep-all;}

/* 20100603 modify kang */
#Header .Ink_top ul.myroom_list {position:absolute;display:none;top:21px;right:33px; width:85px; background-color:#FFF; border:#2F76DD solid 2px; padding:4px 0 2px 0; z-index:10;}/* 20100222 Ãß°¡*/
#Header .Ink_top ul.myroom_list li {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/icon_dot01.gif) 6px 8px no-repeat; padding:0 0 0 11px; line-height:16px; }/* 20100222 Ãß°¡*/
#Header .Ink_top ul.myroom_list li a { color:#7B7B7B; font-size:11px; letter-spacing:-1px; text-decoration:none; word-break:keep-all;}/* 20100222 Ãß°¡*/
#Header .Ink_top ul.myroom_list li a:hover { color:#7B7B7B; font-size:11px; letter-spacing:-1px; text-decoration:underline; word-break:keep-all;}
/* //20100603 modify kang */

#Header .Ink_top .top_menu li ul#myroom-list1 {position:absolute;display:none;top:17px;right:-10px; width:85px; background-color:#FFF; border:#2F76DD solid 2px; padding:4px 0 2px 0; z-index:10;}/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li ul#myroom-list1 li {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/icon_dot01.gif) 6px 8px no-repeat; padding:0 0 0 11px; line-height:16px; }/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li ul#myroom-list1 li a { color:#7B7B7B; font-size:11px; letter-spacing:-1px; text-decoration:none; word-break:keep-all;}/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li ul#myroom-list1 li a:hover { color:#7B7B7B; font-size:11px; letter-spacing:-1px; text-decoration:underline; word-break:keep-all;}
#Header .Ink_top .top_menu li ul#myroom-list2 {position:absolute;display:none;top:17px;right:-10px; width:85px; background-color:#FFF; border:#2F76DD solid 2px; padding:4px 0 2px 0; z-index:10;}/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li ul#myroom-list2 li {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/icon_dot01.gif) 6px 8px no-repeat; padding:0 0 0 11px; line-height:16px; }/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li ul#myroom-list2 li a { color:#7B7B7B; font-size:11px; letter-spacing:-1px; text-decoration:none; word-break:keep-all;}/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li ul#myroom-list2 li a:hover { color:#7B7B7B; font-size:11px; letter-spacing:-1px; text-decoration:underline; word-break:keep-all;}

/* ¸ÅÀå¾È³» */
#Header .Ink_top .top_menu li div#store-list {position:absolute;display:none;top:20px; margin:0 0 0 -105px; *margin:0 0 0 -163px; width:148px; *width:159px; background-color:#FFFFFF; border:#2F76DD solid 2px; padding:4px 0 2px 0; z-index:100;}
#Header .Ink_top .top_menu li div#store-list ul {width:74px; margin:0; padding:0;}
#Header .Ink_top .top_menu li div#store-list ul.list01 { float:left;}
#Header .Ink_top .top_menu li div#store-list ul.list02 { float:right;}
#Header .Ink_top .top_menu li div#store-list ul li {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/icon_dot01.gif) 6px 8px no-repeat; padding:0 0 0 11px; line-height:16px; }
#Header .Ink_top .top_menu li div#store-list ul li a { color:#7b7b7bb; font-size:11px; letter-spacing:-1px; text-decoration:none; word-break:keep-all;}/* 20100222 Ãß°¡*/
#Header .Ink_top .top_menu li div#store-list ul li a:hover { color:#7b7b7b; font-size:11px; letter-spacing:-1px; text-decoration:underline; word-break:keep-all;}
#Header .Ink_top .top_menu li div#store-list .blue01 a { color:#2973DE;}
#Header .Ink_top .top_menu li div#store-list .blue01 a:hover { color:#2973DE;}

/* 20100818 Á¦ÈÞÃß°¡ */
#Header .Ink_top .top_menu li span.on { position:relative; color:#1553dc; font-size:11px; font-family:µ¸¿ò; cursor:pointer; }
#Header .Ink_top .top_menu li span.on img { vertical-align:top; *vertical-align:text-bottom; }
#Header .Ink_top .top_menu li span.on div#cooper { position:absolute; display:none; top:17px; *top:19px; left:0px; *left:60px; width:280px; z-index:10; }
#Header .Ink_top .top_menu li span.on div#cooper_ebook { position:absolute; display:none; top:13px; *top:17px; left:0px; *left:60px; width:300px; z-index:10; }
#Header .Ink_top .top_menu li span.on div p { float:left; font-size:11px; font-family:µ¸¿ò; color:#343233; line-height:16px; background-color:#fefad7; padding:4px 10px 1px 10px; border:#d9c97b solid 1px;}
#Header .Ink_top .top_menu li span.on div p strong { color:#ff4d12; font-family:µ¸¿ò; }
/* //20100818 Á¦ÈÞÃß°¡ */



#Header .Ink_top .ad_TopBanner {width:180px; height:71px; float:right; margin-top:-55px; *margin-top:-70px;}
				
span#sType {font-family:µ¸¿ò; color:#1B5BB8; font-weight:bold; font-size:14px;}
#Header .Ink_top .main-search .search_others { float:left; width:445px; margin:5px 0 2px 0; padding:0 0 0 2px; text-align:center; overflow:hidden; }
#Header .Ink_top .main-search .search_others span { }
#Header .Ink_top .main-search .search_others span.detail { font-size:11px; color:#C1C1C1;}
#Header .Ink_top .main-search .search_others span.detail a { font-size:11px; color:#282828; letter-spacing:-1px; text-decoration:none; }
/*#Header .Ink_top .main-search .search_others span.detail a:active { font-size:11px; color:#282828; letter-spacing:-1px; text-decoration:none; }*/
#Header .Ink_top .main-search .search_others span.detail a:hover { font-size:11px; color:#282828; text-decoration:underline; }
/*#Header .Ink_top .main-search .search_others span.detail a:visited { font-size:11px; color:#282828; letter-spacing:-1px; text-decoration:none; }*/



#Header .Ink_top .main-search .search_others span.hotword {padding-top:1px; padding-left:4px;/*padding-left:23px; background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/txt_line.gif) no-repeat 0 55%;*/ font-size:11px; color:#B9D4F2; }
#Header .Ink_top .main-search .search_others span.hotword a { font-size:11px; color:#095BA7; letter-spacing:-1px; text-decoration:none; }
/*#Header .Ink_top .main-search .search_others span.hotword a:active { font-size:11px; color:#095BA7; letter-spacing:-1px; text-decoration:none; }*/
#Header .Ink_top .main-search .search_others span.hotword a:hover { font-size:11px; color:#095BA7; letter-spacing:-1px; text-decoration:underline; }
/*#Header .Ink_top .main-search .search_others span.hotword a:visited { font-size:11px; color:#095BA7; letter-spacing:-1px; text-decoration:none; }*/
#Header .Ink_top .main-search .search_others span.hotword span.b_line { color:#0B5BA5!important; font-size:11px!important; font-weight:bold; }


#Header .Ink_top .kyobo_area { position:absolute; top:0px; left:80px; width:157px; height:80px; margin:22px 0 0 0; padding:0; z-index:7; }
#Header .Ink_top .kyobo_area dt { display:none; }

#Header .Ink_top .kyobo_area dd.banner { position:relative; width:157px; height:80px; margin:0; padding:0; z-index:7; }
#Header .Ink_top .kyobo_area dd.banner ul { position:relative; width:157px; height:80px; margin:0; padding:0; overflow:hidden;list-style:none; }
#Header .Ink_top .kyobo_area dd.banner ul li{display:none;}
#Header .Ink_top .kyobo_area dd.banner ul li#kyobo_sbc_1{display:block;}
#Header .Ink_top .kyobo_area dd.banner a.move_click { display:block; width:157px; height:80px; margin:0; text-indent:-9999px; overflow:hidden; }
#Header .Ink_top .kyobo_area dd.move_btn { clear:both; position:absolute; top:63px; right:114px; width:26px; z-index:8; }
#Header .Ink_top .kyobo_area dd.move_btn a { float:left; display:block; width:13px; height:13px; margin:0; text-indent:-9999px; background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/common/2010/btn_arrow_gnb.gif) no-repeat left top; overflow:hidden; }
#Header .Ink_top .kyobo_area dd.move_btn a.move_prev { background-position:0 0px; }
#Header .Ink_top .kyobo_area dd.move_btn a.move_prev:hover { background-position:0 0px; }
#Header .Ink_top .kyobo_area dd.move_btn a.move_next { background-position:-12px 0px; }
#Header .Ink_top .kyobo_area dd.move_btn a.move_next:hover { background-position:-12px 0px; }



/*ÅëÇÕ°Ë»ö*/
#Header .Ink_top .main-search { width:448px; height:86px; margin-left:265px;}
#Header .Ink_top .main-search div { float:left; }

#Header .Ink_top .main-search .gnb_tp_menu  { float:left; width:196px; *width:331px; padding:0; *padding:0 0 0 121px; margin:16px 0 0 121px; *margin:0 0 0 0; }
@media screen and (-webkit-min-device-pixel-ratio:0) { #Header .Ink_top .main-search .gnb_tp_menu  { float:left; width:196px; padding:0; margin:16px 0 6px 121px; }}
#Header .Ink_top .main-search .gnb_tp_menu li { float:left; display:inline; padding:0; margin:0; }
#Header .Ink_top .main-search .gnb_tp_menu li.store img { margin-left:5px;}

#Header .Ink_top .main-search div.search {position:relative; float:left; width:397px; height:41px; background:url('http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/bg_search.gif') no-repeat;}
#Header .Ink_top .main-search .search input { float:left; width:272px; border:1px solid #ffffff; line-height:16px;  padding:0 6px 0 3px; margin:14px 0 0 0; font-size:14px; font-weight:bold; }

#Header .Ink_top .main-search .area { width:89px; background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/search_select.gif) 77px 21px no-repeat; }
#Header .Ink_top .main-search .area a { float:left; color:#1B5BB8; font-weight:bold; font-size:14px; text-align:center; width:88px; height:36px; line-height:normal; padding:15px 0 0 0; text-decoration:none; }

#Header .Ink_top .main-search ul.area-list {width:88px; border:1px solid #3075DD; padding-left:0; position:absolute;top:37px;right:305px; z-index:50; background:#ffffff;}
#Header .Ink_top .main-search ul.area-list li { float:left; display:block; }
#Header .Ink_top .main-search ul.area-list a { float:left; color:#666666; width:69px; *width:88px; padding:4px 0 2px 19px; line-height:normal; text-decoration:none;  }
#Header .Ink_top .main-search ul.area-list a:hover { background-color:#f5f5f5;  }
#Header .Ink_top .main-search ul.area-list li.item01 a { padding:8px 0 4px 19px; background-image:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2009/area_bar.gif); background-repeat:no-repeat; background-position:12px bottom; }
#Header .Ink_top .main-search ul.area-list li.item02 a { padding:7px 0 2px 19px;  }
#Header .Ink_top .main-search ul.area-list li.item07 a { padding:8px 0 4px 19px; background-image:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2009/area_bar.gif); background-repeat:no-repeat; background-position:12px bottom; }
#Header .Ink_top .main-search ul.area-list li.item08 a { padding:7px 0 2px 19px;  }
#Header .Ink_top .main-search ul.area-list li.item14 a { padding:4px 0 6px 19px;  }
#Header .Ink_top .main-search .ad { float:right; margin:-8px 0 0 0;}
#selOpenClose		{display:none;}

#set_sugicn		{position:absolute;top:7px;right:5px;width:29px;height:29px;}
#set_sugicnUP	{position:absolute;top:7px;right:3px;width:29px;height:29px;}



/*top_navi*/
#Header .Ink_navi { position:relative; margin:0 auto; width:940px; height:27px; text-align:left; margin-top:28px; *margin-top:9px; z-index:9;}
#Header .Ink_navi .category_view_all { position:absolute; top:0; left:0; }
#Header .Ink_navi ul.menu01 { position:absolute; top:0; right:230px; margin:0;}
#Header .Ink_navi ul.menu01 li {min-height:30px; _height:30px;}
/* 20100603 modify */
#Header .Ink_navi ul.menu02 { position:absolute; top:0; right:0; width:180px; z-index:10; margin:0;}

#Header .Ink_navi .view_all { position:absolute; top:30px; left:0; width:940px; height:364px; background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/common/2010/bg_gnb_nav01.gif) left bottom repeat-y;}
#Header .Ink_navi .view_category { position:absolute; top:30px; left:187px; width:571px; height:166px; background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/common/2010/bg_gnb_nav02.gif) left bottom repeat-y;}

#Header .Ink_navi ul li { float:left; list-style:none;}

#Header #view-category-box { position:relative; }
#Header #view-category-box div.view_all, div.view_category { display:none; }

#Header #view-category-box div.view_all div { float:left;}
#Header #view-category-box div.view_category div { float:left;}
#Header #view-category-box div.view_all div h4 { padding:5px 0 4px 0; *padding:5px 0 2px 0; *height:24px; margin:0; font-size:12px; color:#2975DE; border-bottom:#E7E3E7 solid 1px; }
#Header #view-category-box div.view_all div h4 a { color:#2975DE; font-size:12px; text-decoration:none; }
/*#Header #view-category-box div.view_all div h4 a:active { color:#2975DE; font-size:12px; text-decoration:none; }*/
#Header #view-category-box div.view_all div h4 a:hover { color:#2975DE; font-size:12px; text-decoration:underline; }
/*#Header #view-category-box div.view_all div h4 a:visited { color:#2975DE; font-size:12px; text-decoration:none; }*/

#Header #view-category-box div.view_all div h5 { padding:7px 0 0 0; margin:0; color:#39C300; font-size:12px; letter-spacing:-1px; }
#Header #view-category-box div.view_category div h5  { padding:7px 0 0 0; margin:0; color:#39C300; font-size:12px; letter-spacing:-1px; }
#Header #view-category-box div.view_category div h5 a { color:#39C300; font-size:12px; text-decoration:none; }
/*#Header #view-category-box div.view_category div h5 a:active { color:#39C300; font-size:12px; text-decoration:none; }*/
#Header #view-category-box div.view_category div h5 a:hover { color:#39C300; font-size:12px; text-decoration:underline; }
/*#Header #view-category-box div.view_category div h5 a:visited { color:#39C300; font-size:12px; text-decoration:none; }*/
#Header #view-category-box div.view_all div h5 img { margin-bottom:2px;}

#Header #view-category-box div.view_all div ul { padding:7px 0 0 0; margin:0; }
#Header #view-category-box div.view_all div ul li { float:none; padding:0; margin:0 0 -1px 0; color:#C6C3C6;}
#Header #view-category-box div.view_all div ul li a:link { color:#636563; padding:0; margin:0; }

#Header #view-category-box div.view_category div ul { padding:7px 0 0 0; margin:0; }
#Header #view-category-box div.view_category div ul li { float:none; padding:0; margin:0 0 -1px 0; color:#C6C3C6;}
#Header #view-category-box div.view_category div ul li a:link { color:#636563; padding:0; margin:0; }

#Header #view-category-box div.view_all div.kor { border-right:#E7E3E7 solid 1px; padding:5px 15px 0 15px; height:285px; }
#Header #view-category-box div.view_all div.kor h4 {width:191px;} 
#Header #view-category-box div.view_all div.kor ul { float:left; width:190px; }
#Header #view-category-box div.view_all div.kor ul li { float:left; width:102px; /*width:95px; padding:0 0 2px 0;*/}
#Header #view-category-box div.view_all div.kor ul li.item01 {width:88px;}

#Header #view-category-box div.view_all div.eng { border-right:#E7E3E7 solid 1px; padding:5px 15px 0 15px; height:285px;}
#Header #view-category-box div.view_all div.eng h4 {width:240px;} 
#Header #view-category-box div.view_all div.eng div {float:left;}
#Header #view-category-box div.view_all div.eng div ul { margin:-7px 0 0 0; }

#Header #view-category-box div.view_all div.multi { border-right:#E7E3E7 solid 1px; padding:5px 15px 0 15px; height:285px; }
#Header #view-category-box div.view_all div.multi h4 {} 
#Header #view-category-box div.view_all div.multi ul { }

#Header #view-category-box div.view_all div.service {width:914px; *width:937px; padding:5px 12px 0 12px; border-top:#2975DE solid 1px; }
#Header #view-category-box div.view_all div.service h4 { float:left; width:67px; *width:78px; padding-left:8px; border-bottom:none; } 
#Header #view-category-box div.view_all div.service ul { float:left; width:650px; }
#Header #view-category-box div.view_all div.service ul li { float:left; width:130px; }
#Header #view-category-box div.view_all div.service .btn { float:right; margin-top:40px; *margin-top:44px;}


#Header #view-category-box div.view_category div.style01 { padding:7px 0;}
#Header #view-category-box div.view_category div.style01 div { float:left; height:146px; }
#Header #view-category-box div.view_category div.style01 div ul li {margin:0 0 -2px 0;}
#Header #view-category-box div.view_category div.style01 div.serv01 { padding:0 0 0 13px;}
#Header #view-category-box div.view_category div.style01 div.serv01 h5 { margin:-5px 0 0 0; *margin:-2px 0 0 0; }
#Header #view-category-box div.view_category div.style01 div.serv01 ul { margin:-7px 0 0 0; }
#Header #view-category-box div.view_category div.style01 div.serv01 ul li {width:120px; background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/icon_dot01.gif) left 8px no-repeat; padding-left:5px;}

#Header #view-category-box div.view_category div.style01 div.serv02 {  padding:0 0 0 10px; border-left:#216DD6 solid 1px;}
#Header #view-category-box div.view_category div.style01 div.serv02 ul { padding-top:5px; width:135px; }
#Header #view-category-box div.view_category div.style01 div.serv02 ul li {padding-left:5px;}

#Header #view-category-box div.view_category div.style01 div.serv03 { padding:0 0 0 13px;}
#Header #view-category-box div.view_category div.style01 div.serv03 h5 { margin:-5px 0 0 0; *margin:-2px 0 0 0; }
#Header #view-category-box div.view_category div.style01 div.serv03 ul { margin:-7px 0 0 0; }
#Header #view-category-box div.view_category div.style01 div.serv03 ul li { background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/search/2010/icon_dot01.gif) left 8px no-repeat; padding-left:5px;}
